STRAWBERRY(1)

NAME
Strawberry - music player and music collection organizer

SYNOPSIS
strawberry [options] [URL(s)]

DESCRIPTION
Strawberry is a music player aimed at music collectors and audiophiles.

Features:
    - Play and organize music
    - Supports WAV, FLAC, WavPack, Ogg FLAC, Ogg Vorbis, Ogg Opus, Ogg Speex, MPC, TrueAudio, AIFF, MP4, MP3, ASF and Monkey's Audio.
    - Audio CD playback
    - Native desktop notifications
    - Playlist management
    - Playlists in multiple formats
    - Advanced output and device options with support for bit perfect playback on Linux
    - Edit tags on audio files
    - Automatically retrieve tags from MusicBrainz
    - Album cover art from Last.fm, Musicbrainz, Discogs, Musixmatch, Deezer, Tidal, Qobuz and Spotify
    - Song lyrics from Lyrics.com, Genius, Musixmatch, ChartLyrics, lyrics.ovh and lololyrics.com
    - Support for multiple backends
    - Audio analyzer
    - Audio Equalizer
    - Transfer music to mass-storage USB players, MTP compatible devices and iPod Nano/Classic
    - Scrobbler with support for Last.fm, Libre.fm and ListenBrainz
    - Streaming support for Subsonic-compatible servers
    - Unofficial streaming support for Tidal and Qobuz

It is a fork of Clementine. The name is inspired by the band Strawbs.

OPTIONS

  Player options:

-p, --play
    Start the playlist currently playing

-t, --play-pause
    Play if stopped, pause if playing

-u, --pause
    Pause playback

-s, --stop
    Stop playback

-q, --stop-after-current
    Stop playback after current track

-r, --previous
    Skip backwards in playlist

-f, --next
    Skip forwards in playlist

-v, --volume <value>
    Set the volume to <value> percent

--volume-up
    Increase the volume by 4 percent

--volume-down
    Decrease the volume by 4 percent

--volume-increase-by
    Increase the volume by <value> percent

--volume-decrease-by
    Decrease the volume by <value> percent

--seek-to <seconds>
    Seek the currently playing track to an absolute position

--seek-by <seconds>
    Seek the currently playing track by a relative amount

--restart-or-previous
    Restart the track, or play the previous track if within 8 seconds of start.

  Playlist options:

-c, --create <name>
    Create a new playlist with files

-a, --append
    Append files/URLs to the playlist

-l, --load
    Loads files/URLs, replacing current playlist

-k, --play-track <n>
    Play the <n>th track in the playlist

  Other options:

-o, --show-osd
    Display the on-screen-display

-y, --toggle-pretty-osd
    Toggle visibility for the pretty on-screen-display

-g, --language <lang>
    Change the language

--quiet
    Equivalent to --log-levels *:1

--verbose
    Equivalent to --log-levels *:3

--log-levels <levels> Comma separated list of class:level, level is 0-3

--version
    Print out version information

AUTHORS

Strawberry main developer is Jonas Kvinge <jonas@jkvinge.net>.